pkgsrc-Bugs archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: pkg/47902: samba (nmbd) needs libexecinfo

The following reply was made to PR pkg/47902; it has been noted by GNATS.

From: Makoto Fujiwara <>
Subject: Re: pkg/47902: samba (nmbd) needs libexecinfo
Date: Fri, 07 Jun 2013 18:03:40 +0900

   Thank you, obache. My second trial on the same environment
 did not exhibit the original problem. I am inclined to close
 the PR. But I will double check, thanks again.
 Makoto Fujiwara

Home | Main Index | Thread Index | Old Index